export function createCanvasDir(){
    let canvasDir = document.createElement('canvas')
    let width = 24;
    let height = 24;
    canvasDir.width = width;
    canvasDir.height = height;

    let context = canvasDir.getContext('2d')!;
    context.strokeStyle = 'white';
    context.lineJoin = 'round';
    context.lineWidth = 8;
    context.moveTo(-4, width - 4);
    context.lineTo(width / 2, 6);
    context.lineTo(width + 4, width - 4);
    context.stroke();

    return canvasDir;
}
